
/*封面*/
.frontCover {
	qrfullpage:1;
}





/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 



/*背景色-行内默认样式用在span中*/
.bodyPic {
	text-align:center;
	margin:1em auto;
} 



/*注标图*/
.width80 {
	width:80%;	
}

h1.front{
	font-family:"SimHei";
	font-size:1.3em;
	margin-top:2em;
	margin-bottom:1em;
	text-align:center;
}

h1.back{
	font-family:"SimHei";
	font-size:1.3em;
	margin-top:2em;
	margin-bottom:1em;
	text-align:center;
}

.note{
	font-size:0.6em;
	font-family:"SimSun";

}


.center {
	text-indent:0em;
	text-align:center;
	margin-left:0%;
	margin-right:0%;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
}

.right {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:0.9em;
	text-align:right;
	margin-bottom:0.5em;
}

.quote {
	font-size:0.9em;
	margin-left: 1em;
	margin-right: 1em;
	text-align: justify;
	font-family:"cnepub", serif;

}



h1.firstTitle {

	font-family:"SimSun";
	text-align:center;
	font-size:1.8em;
	margin-top:1em;
	margin-bottom:1em;
	margin-left:0%;
}

h2.secondTitle {

	font-family:"SimSun";
	text-align:center;
	font-size:1.3em;
	margin-top:2em;
	margin-bottom:1em;
	margin-left:0%;
}